body
{
	background-color: white;
    color: #555;
    font-family: "condensed";
    font-size: 100%;
    margin-left: auto;
    margin-right: auto;
	max-width: 50em;
	text-align: left;
}

@media screen and (max-width: 54em)
{
    body
	{
        margin-left: 2em;
        margin-right: 2em;
    }
}

a
{
    color: green;
    text-decoration: none;
}

h1
{
    margin-bottom: .5em;
	margin-top: .5em;
    text-align: center;
}

@media screen and (max-width: 32em)
{
    h1
	{
        font-size: 1.5em;
    }
}

h3
{
    margin-bottom: .5em;
	margin-top: .5em;
}

.proceedings
{
    font-size: 90%;
    font-style: italic;
    text-align: center;
}

.authorlist
{
    text-align: center;
}

.author
{
    display: inline-block;
    margin: .5em;
	width: 10em;
}

.affiliation
{
    margin-bottom: 2em;
	text-align: center;
}

.dedication
{
	font-style: italic;
    text-align: center;
}

.teaser
{
    display: block;
	margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
	margin-top: 1em;
    padding: 5px;
	width: 100%;
}

.abstract
{
    text-align: justify;
}

.container
{
    margin-bottom: 4em;
}

.download-item
{
    display: inline-block;
    margin-bottom: .5em;
	text-align: center;
    vertical-align: top;
	width: 6em;
}

.download-item-icon
{
    height: 3em;
	width: 3em;
}

.download-item-name
{
    display: block;
    font-size: .9em;
    margin-bottom: 0;
	margin-top: 0;
}